<section class="hero">


    <h1 class="hero__title">
        <span>Dianne Russell</span>
        Digital Design
    </h1>

    <svg class="hero__arrow" width="931" height="42" viewBox="0 0 931 42" fill="none">
        <path d="M465.5 38.3625V1" stroke="#252525" stroke-width="2" stroke-linecap="square" stroke-linejoin="round" />
        <path d="M453.046 28.5458L465.5 41L477.954 28.5458" stroke="#252525" stroke-width="2" stroke-linecap="square"
            stroke-linejoin="round" />
    </svg>

    <div class="hero__photo">
        <img src="./images/sections/hero-image.jpg" alt="diane-russel-photo">
    </div>

    <div class="hero__content">
        <div class="hero__content-wrapper">
            <p class="content__text">From art to technology, we transform visions into extraordinary <span>digital
                    experiences</span> - your design, our passion, an exceptional future
            </p>

            <div class="hero__contacts">
                <p class="hero__contacts-title">About Me</p>
                <div class="hero__social">
                    <svg class="hero__facebook" width="50" height="51" viewBox="0 0 50 51" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M24.9702 0.411865C28.4267 0.411865 31.6746 1.06741 34.7139 2.37849C37.7533 3.68958 40.4052 5.47742 42.6698 7.74202C44.9344 10.0066 46.7223 12.6487 48.0334 15.6681C49.3445 18.6876 50 21.9256 50 25.3821C50 28.8386 49.3445 32.0865 48.0334 35.1258C46.7223 38.1651 44.9344 40.8171 42.6698 43.0817C40.4052 45.3463 37.7533 47.1342 34.7139 48.4452C31.6746 49.7563 28.4267 50.4119 24.9702 50.4119C21.5137 50.4119 18.2757 49.7563 15.2563 48.4452C12.2368 47.1342 9.59476 45.3463 7.33015 43.0817C5.06555 40.8171 3.27771 38.1651 1.96663 35.1258C0.655542 32.0865 0 28.8386 0 25.3821C0 21.9256 0.655542 18.6876 1.96663 15.6681C3.27771 12.6487 5.06555 10.0066 7.33015 7.74202C9.59476 5.47742 12.2368 3.68958 15.2563 2.37849C18.2757 1.06741 21.5137 0.411865 24.9702 0.411865ZM34.3862 11.3177H29.0822C28.0493 11.3177 27.0957 11.4965 26.2217 11.8541C25.3476 12.2116 24.5828 12.6884 23.9273 13.2843C23.2718 13.8803 22.7652 14.5557 22.4076 15.3106C22.0501 16.0654 21.8713 16.8203 21.8713 17.5752V20.7337H17.1633V26.9315H21.8713V39.4464H28.1287V26.9315H32.7771V20.7337H28.1287V19.1246C28.1287 18.6479 28.3174 18.2704 28.6949 17.9923C29.0723 17.7142 29.4001 17.5752 29.6782 17.5752H34.3862V11.3177Z"
                            fill="white" />
                    </svg>
                    <svg class="hero__twitter" width="50" height="51" viewBox="0 0 50 51" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM37.3955 20.0057C38.5504 19.1295 39.5659 18.0742 40.4421 16.8396C39.8845 17.0785 39.317 17.2777 38.7395 17.437C38.1621 17.5963 37.5548 17.7157 36.9176 17.7954C37.5548 17.3971 38.1123 16.9093 38.5902 16.3318C39.0681 15.7544 39.4066 15.1271 39.6057 14.4501C39.0084 14.7687 38.3911 15.0574 37.7539 15.3163C37.1167 15.5751 36.4596 15.7643 35.7826 15.8838C35.225 15.3262 34.5679 14.8683 33.8112 14.5098C33.0546 14.1514 32.2182 13.9722 31.3023 13.9722C30.466 13.9722 29.6794 14.1315 28.9427 14.4501C28.2059 14.7687 27.5687 15.2068 27.0311 15.7643C26.4934 16.3219 26.0653 16.969 25.7467 17.7058C25.4281 18.4425 25.2688 19.2291 25.2688 20.0654C25.2688 20.3043 25.2788 20.5433 25.2987 20.7822C25.3186 21.0212 25.3485 21.2402 25.3883 21.4393C22.8793 21.3199 20.5496 20.7026 18.399 19.5875C16.2485 18.4724 14.4166 16.979 12.9032 15.1072C12.3457 16.0232 12.0669 17.0387 12.0669 18.1538C12.0669 19.1892 12.3158 20.155 12.8136 21.0511C13.3114 21.9471 13.9586 22.6739 14.7551 23.2315C13.7196 23.1518 12.8037 22.8929 12.0072 22.4549V22.5146C12.0072 24.028 12.4751 25.3322 13.411 26.4274C14.3469 27.5226 15.5117 28.2096 16.9056 28.4883C16.6268 28.568 16.358 28.6277 16.0992 28.6675C15.8403 28.7074 15.5715 28.7273 15.2927 28.7273C15.0936 28.7273 14.9044 28.7173 14.7252 28.6974C14.546 28.6775 14.3568 28.6476 14.1577 28.6078C14.556 29.8025 15.2628 30.7982 16.2784 31.5947C17.2939 32.3912 18.4787 32.7894 19.8327 32.7894C18.7973 33.6257 17.6324 34.2729 16.3381 34.7309C15.0438 35.1888 13.6997 35.4178 12.3059 35.4178C12.0271 35.4178 11.7682 35.4079 11.5293 35.388C11.2903 35.3681 11.0514 35.3382 10.8124 35.2984C12.1665 36.1745 13.63 36.8515 15.2031 37.3294C16.7762 37.8073 18.419 38.0463 20.1314 38.0463C22.9192 38.0463 25.3883 37.5186 27.5388 36.4632C29.6894 35.4079 31.4914 34.0538 32.945 32.4011C34.3986 30.7484 35.5038 28.8965 36.2605 26.8456C37.0171 24.7946 37.3955 22.7735 37.3955 20.7822V20.0057Z"
                            fill="white" />
                    </svg>

                    <svg class="hero__linkedin" width="50" height="51" viewBox="0 0 50 51" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM17.2043 19.1693H10.9319V39.48H17.2043V19.1693ZM14.0382 17.5564C14.9144 17.5564 15.6611 17.2577 16.2784 16.6604C16.8957 16.063 17.2043 15.3262 17.2043 14.4501C17.2043 13.574 16.8957 12.8372 16.2784 12.2398C15.6611 11.6425 14.9144 11.3438 14.0382 11.3438C13.1621 11.3438 12.4253 11.6425 11.828 12.2398C11.2306 12.8372 10.9319 13.574 10.9319 14.4501C10.9319 15.3262 11.2306 16.063 11.828 16.6604C12.4253 17.2577 13.1621 17.5564 14.0382 17.5564ZM39.0681 27.7117C39.0681 26.2781 38.6699 24.8742 37.8734 23.5003C37.0769 22.1263 36.0414 21.0809 34.767 20.3641C33.6121 19.7269 32.268 19.3884 30.7348 19.3485C29.2015 19.3087 27.7977 19.5676 26.5233 20.1251V19.1693H20.3106V39.48H26.5233V27.0546L29.1517 25.8002C29.4703 25.6409 29.8984 25.5612 30.4361 25.5612C30.9737 25.5612 31.4018 25.6608 31.7204 25.8599C31.9594 25.9794 32.1983 26.2382 32.4373 26.6365C32.6762 27.0347 32.7957 27.3931 32.7957 27.7117V39.48H39.0681V27.7117Z"
                            fill="white" />
                    </svg>

                    <svg class="hero__dribble" width="50" height="51" viewBox="0 0 50 51" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M24.9701 0.411865C28.4349 0.411865 31.6806 1.06897 34.7073 2.38319C37.734 3.69741 40.3823 5.47957 42.6523 7.72967C44.9223 9.97977 46.7145 12.6182 48.0287 15.6448C49.3429 18.6715 50 21.9172 50 25.382C50 28.8468 49.3429 32.0925 48.0287 35.1192C46.7145 38.1458 44.9223 40.7942 42.6523 43.0642C40.3823 45.3342 37.734 47.1263 34.7073 48.4405C31.6806 49.7548 28.4349 50.4119 24.9701 50.4119C21.5054 50.4119 18.2597 49.7548 15.233 48.4405C12.2063 47.1263 9.5679 45.3342 7.3178 43.0642C5.0677 40.7942 3.28554 38.1458 1.97133 35.1192C0.657109 32.0925 0 28.8468 0 25.382C0 21.9172 0.657109 18.6715 1.97133 15.6448C3.28554 12.6182 5.0677 9.97977 7.3178 7.72967C9.5679 5.47957 12.2063 3.69741 15.233 2.38319C18.2597 1.06897 21.5054 0.411865 24.9701 0.411865ZM24.9701 39.48C26.9215 39.48 28.7535 39.1116 30.466 38.3748C32.1784 37.6381 33.6718 36.6325 34.9462 35.3581C36.2206 34.0837 37.2262 32.5903 37.963 30.8778C38.6997 29.1653 39.0681 27.3334 39.0681 25.382C39.0681 23.4306 38.6997 21.6086 37.963 19.916C37.2262 18.2235 36.2206 16.74 34.9462 15.4656C33.6718 14.1912 32.1784 13.1857 30.466 12.4489C28.7535 11.7121 26.9215 11.3438 24.9701 11.3438C23.0585 11.3438 21.2465 11.7121 19.534 12.4489C17.8216 13.1857 16.3282 14.1912 15.0538 15.4656C13.7794 16.74 12.7738 18.2235 12.037 19.916C11.3003 21.6086 10.9319 23.4306 10.9319 25.382C10.9319 27.3334 11.3003 29.1653 12.037 30.8778C12.7738 32.5903 13.7794 34.0837 15.0538 35.3581C16.3282 36.6325 17.8216 37.6381 19.534 38.3748C21.2465 39.1116 23.0585 39.48 24.9701 39.48ZM26.1649 25.8002C24.1338 26.4772 22.2919 27.4529 20.6392 28.7273C18.9865 30.0017 17.5627 31.5349 16.368 33.327C14.4962 31.2562 13.4608 28.787 13.2616 25.9196C13.5802 25.9595 13.869 25.9794 14.1278 25.9794H14.9343C18.5982 25.9794 22.1027 25.3621 25.448 24.1275L25.8065 24.9638L26.1649 25.8002ZM27.6583 23.2315C30.1673 22.1164 32.497 20.6428 34.6476 18.8109C36.0016 20.7623 36.6786 22.9328 36.6786 25.3223C35.1653 24.9638 33.6918 24.7846 32.2581 24.7846C30.9438 24.7846 29.6695 24.924 28.4349 25.2028C28.3154 24.8842 28.1959 24.5556 28.0765 24.2171C27.957 23.8786 27.8176 23.5501 27.6583 23.2315ZM18.1601 34.9399C19.1955 33.2673 20.4699 31.8436 21.9833 30.6687C23.4966 29.4939 25.1493 28.6078 26.9415 28.0104C27.3795 29.3645 27.738 30.7484 28.0167 32.1622C28.2955 33.5759 28.5145 35.0196 28.6738 36.4931C27.5189 36.8914 26.2843 37.0905 24.9701 37.0905C22.4612 37.0905 20.1912 36.3736 18.1601 34.9399ZM29.2115 27.4131C30.3266 27.2139 31.3421 27.1144 32.2581 27.1144C33.7316 27.1144 35.1255 27.3135 36.4397 27.7117C36.1211 29.3446 35.4839 30.838 34.5281 32.192C33.5723 33.5461 32.3775 34.6413 30.9438 35.4776C30.6651 32.7695 30.0876 30.0813 29.2115 27.4131ZM33.1541 17.0188C32.1187 17.8551 31.0633 18.6217 29.9881 19.3187C28.9128 20.0156 27.7977 20.6229 26.6428 21.1407C25.9658 19.9061 25.2389 18.7014 24.4624 17.5266C23.6858 16.3517 22.8395 15.2068 21.9235 14.0917C22.8793 13.8129 23.8949 13.6735 24.9701 13.6735C26.5233 13.6735 27.9968 13.9622 29.3907 14.5397C30.7845 15.1172 32.039 15.9435 33.1541 17.0188ZM24.4325 22.0367C21.366 23.112 18.1999 23.6496 14.9343 23.6496H14.1278L13.4409 23.5899C13.7196 21.7579 14.3967 20.0853 15.4719 18.572C16.5472 17.0586 17.9211 15.8639 19.5938 14.9877C21.4656 17.1383 23.0785 19.4879 24.4325 22.0367Z"
                            fill="white" />
                    </svg>
                </div>
            </div>

        </div>
    </div>


    <div class="hero__logotypes">
        <ul class="logotypes-list">
            <li class="logotypes-list__item">
                <svg width="145" height="35" viewBox="0 0 145 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M41.2144 10.8521H44.8829V25.7092H41.2144V10.8521ZM46.3458 20.1207C46.3458 16.4407 48.6315 14.2349 52.0601 14.2349C55.4886 14.2349 57.7744 16.4407 57.7744 20.1207C57.7744 23.8007 55.5686 26.0292 52.0601 26.0292C48.5515 26.0292 46.3458 23.8807 46.3458 20.1207ZM54.1401 20.1207C54.1401 18.0978 53.3515 16.9092 52.0944 16.9092C50.8372 16.9092 50.0601 18.0521 50.0601 20.1207C50.0601 22.1892 50.8372 23.3207 52.0944 23.3207C53.3515 23.3207 54.1629 22.1892 54.1629 20.1321L54.1401 20.1207ZM59.2372 26.475H62.7801C62.9413 26.8563 63.223 27.1746 63.5821 27.3809C63.9412 27.5873 64.3579 27.6705 64.7686 27.6178C66.1744 27.6178 66.9058 26.8635 66.9058 25.7435V23.6864H66.9172C66.6145 24.3269 66.1249 24.8608 65.513 25.2178C64.901 25.5748 64.1953 25.7381 63.4886 25.6864C60.8029 25.6864 59.0201 23.6407 59.0201 20.1207C59.0201 16.6007 60.7229 14.4064 63.5915 14.4064C64.3162 14.3676 65.0352 14.5545 65.6491 14.9413C66.2632 15.3282 66.7421 15.896 67.0201 16.5664H66.9172V14.4978H70.5515V25.6292C70.5515 28.315 68.1744 29.9949 64.6772 29.9949C61.5001 29.9835 59.4658 28.5321 59.2601 26.4864L59.2372 26.475ZM66.9172 20.1207C66.9172 18.3264 66.0944 17.1949 64.7915 17.1949C63.4886 17.1949 62.6886 18.3378 62.6886 20.1207C62.6886 21.9035 63.4772 22.955 64.7915 22.955C66.1058 22.955 66.9172 21.9835 66.9172 20.1207ZM72.0029 20.1207C72.0029 16.4407 74.2886 14.2349 77.7172 14.2349C81.1458 14.2349 83.4315 16.4407 83.4315 20.1207C83.4315 23.8007 81.2144 26.0292 77.7172 26.0292C74.2201 26.0292 72.0258 23.8807 72.0258 20.1207H72.0029ZM79.7972 20.1207C79.7972 18.0978 78.9972 16.9092 77.7515 16.9092C76.5058 16.9092 75.7172 18.0521 75.7172 20.1207C75.7172 22.1892 76.4944 23.3207 77.7515 23.3207C79.0086 23.3207 79.8201 22.1892 79.8201 20.1321L79.7972 20.1207ZM84.9172 11.7892C84.9012 11.4155 84.9974 11.0456 85.1934 10.7271C85.3894 10.4084 85.6763 10.1559 86.0171 10.0017C86.3579 9.84741 86.737 9.79872 87.1057 9.86181C87.4744 9.92478 87.8157 10.0967 88.0859 10.3553C88.3561 10.614 88.5427 10.9475 88.6218 11.3131C88.7008 11.6787 88.6686 12.0596 88.5294 12.4067C88.3902 12.7539 88.1504 13.0515 87.8406 13.2612C87.5309 13.4709 87.1656 13.5832 86.7915 13.5835C86.5525 13.5896 86.3146 13.5481 86.0917 13.4616C85.8689 13.3749 85.6653 13.2449 85.4931 13.0791C85.3209 12.9132 85.1833 12.7148 85.0884 12.4953C84.9935 12.2759 84.943 12.0397 84.9401 11.8007L84.9172 11.7892ZM84.9172 14.4864H88.6315V25.7549H84.9744L84.9172 14.4864ZM101.992 20.1207C101.992 23.7892 100.346 25.915 97.5458 25.915C96.829 25.9592 96.1158 25.7823 95.5027 25.4083C94.8896 25.0343 94.406 24.4811 94.1172 23.8235H94.0486V29.3778H90.3801V14.5207H94.0258V16.5321H94.0944C94.3732 15.8616 94.8521 15.2932 95.4656 14.9047C96.0792 14.5161 96.7976 14.3261 97.5229 14.3607C100.403 14.3378 102.06 16.4521 102.06 20.1321L101.992 20.1207ZM98.2544 20.1207C98.2544 18.3378 97.4201 17.1835 96.1286 17.1835C94.8372 17.1835 94.0258 18.3264 94.0144 20.1207C94.0029 21.915 94.8372 23.0464 96.1286 23.0464C97.4201 23.0464 98.3229 21.9835 98.3229 20.1321L98.2544 20.1207ZM108.254 14.2235C111.329 14.2235 113.237 15.675 113.26 18.0064H109.912C109.912 17.195 109.237 16.6921 108.232 16.6921C107.226 16.6921 106.746 17.0807 106.746 17.6635C106.746 18.2464 107.169 18.4292 108.014 18.6007L110.369 19.0807C112.654 19.5607 113.569 20.4749 113.569 22.1778C113.569 24.4635 111.454 26.0178 108.312 26.0178C105.169 26.0178 103.123 24.5092 102.974 22.2121H106.529C106.632 23.0464 107.294 23.5378 108.369 23.5378C109.443 23.5378 109.946 23.195 109.946 22.5892C109.946 21.9835 109.603 21.8807 108.723 21.6978L106.597 21.2521C104.392 20.7835 103.237 19.6292 103.237 17.9035C103.306 15.6635 105.226 14.2349 108.323 14.2349L108.254 14.2235ZM125.854 25.7435H122.3V23.6292H122.231C122.033 24.3345 121.6 24.9508 121.003 25.3767C120.406 25.8026 119.683 26.0126 118.952 25.9721C118.4 25.99 117.849 25.8911 117.338 25.6815C116.827 25.472 116.365 25.1567 115.985 24.7563C115.603 24.3559 115.312 23.8794 115.127 23.3583C114.943 22.8371 114.872 22.2828 114.917 21.7321V14.4978H118.586V20.9435C118.586 22.2692 119.283 22.9892 120.426 22.9892C120.694 22.9872 120.958 22.9276 121.202 22.8147C121.445 22.7017 121.661 22.5378 121.835 22.3342C122.01 22.1305 122.139 21.8917 122.213 21.6341C122.286 21.3764 122.305 21.1059 122.266 20.8407V14.4978H125.923L125.854 25.7435ZM127.626 14.4864H131.191V16.6578H131.272C131.468 15.9621 131.891 15.3515 132.472 14.9213C133.053 14.4913 133.761 14.2659 134.483 14.2807C135.209 14.2176 135.932 14.4274 136.51 14.8691C137.09 15.3108 137.483 15.9528 137.614 16.6692H137.774C138.003 15.9489 138.462 15.3242 139.083 14.8923C139.702 14.4603 140.449 14.2453 141.203 14.2807C141.705 14.2616 142.205 14.3487 142.67 14.5362C143.137 14.7236 143.557 15.0074 143.906 15.3689C144.254 15.7303 144.522 16.1612 144.692 16.6335C144.864 17.1057 144.932 17.6086 144.894 18.1092V25.7549H141.203V19.0464C141.203 17.9035 140.666 17.2635 139.626 17.2635C139.395 17.2598 139.166 17.3059 138.955 17.3987C138.743 17.4916 138.556 17.6291 138.403 17.8017C138.25 17.9744 138.136 18.1779 138.068 18.3987C138.002 18.6195 137.983 18.8521 138.014 19.0807V25.7549H134.517V19.0121C134.517 17.8692 133.957 17.2635 132.952 17.2635C132.718 17.2617 132.488 17.3097 132.275 17.4043C132.061 17.4991 131.871 17.6381 131.716 17.8124C131.562 17.9867 131.446 18.1921 131.378 18.4147C131.308 18.6375 131.287 18.8723 131.317 19.1035V25.7549H127.649L127.626 14.4864Z"
                        fill="#252525" />
                    <path
                        d="M33.9573 11.8235C33.9574 9.54884 33.2705 7.3272 31.9866 5.44955C30.7028 3.5719 28.8816 2.12579 26.762 1.30065C24.6423 0.475492 22.3228 0.309778 20.1073 0.825195C17.8918 1.34061 15.8837 2.51314 14.3458 4.18918H0.0830078V34.292H30.1973V20.2235C31.3792 19.1663 32.325 17.8718 32.9729 16.4244C33.6208 14.977 33.9562 13.4093 33.9573 11.8235ZM28.163 11.8235C28.1653 12.9134 27.8441 13.9796 27.2402 14.887C26.6362 15.7943 25.7768 16.5022 24.7704 16.9208C23.764 17.3396 22.6561 17.4503 21.5868 17.239C20.5175 17.0278 19.5349 16.504 18.7633 15.7341C17.9918 14.9642 17.4661 13.9827 17.2526 12.9138C17.0391 11.845 17.1476 10.7367 17.5641 9.72953C17.9807 8.72228 18.6868 7.86129 19.5928 7.25549C20.499 6.6497 21.5645 6.32634 22.6544 6.32633C24.1134 6.32633 25.5128 6.90513 26.5455 7.93571C27.5783 8.96629 28.16 10.3645 28.163 11.8235ZM24.403 28.4978H5.87729V9.98347H11.523C11.414 10.5909 11.3566 11.2064 11.3516 11.8235C11.3546 14.8203 12.5464 17.6934 14.6655 19.8125C16.7845 21.9315 19.6576 23.1234 22.6544 23.1263C23.2404 23.1232 23.825 23.0735 24.403 22.9778V28.4978Z"
                        fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="86" height="41" viewBox="0 0 86 41" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0.98584 24.4265H3.50398V36.7738H0.98584V24.4265Z" fill="#252525" />
                    <path
                        d="M4.96431 32.5432C4.96265 31.6563 5.22412 30.7889 5.71563 30.0507C6.20714 29.3124 6.90659 28.7366 7.72549 28.3961C8.54433 28.0556 9.44584 27.9656 10.3159 28.1376C11.1859 28.3096 11.9854 28.7358 12.613 29.3624C13.2408 29.9889 13.6685 30.7875 13.8421 31.6572C14.0158 32.5269 13.9275 33.4286 13.5885 34.2482C13.2495 35.0676 12.675 35.7682 11.9377 36.261C11.2004 36.754 10.3335 37.017 9.44664 37.017C8.85677 37.0238 8.27162 36.9128 7.72531 36.6904C7.17902 36.4681 6.68258 36.1389 6.26513 35.7222C5.84767 35.3056 5.51758 34.8098 5.29421 34.2638C5.07085 33.7179 4.95869 33.133 4.96431 32.5432ZM11.3939 32.5432C11.3841 32.1603 11.2615 31.7889 11.0416 31.4754C10.8217 31.1618 10.5142 30.9201 10.1576 30.7803C9.80095 30.6406 9.41109 30.6092 9.03677 30.6899C8.66238 30.7707 8.32015 30.96 8.05278 31.2342C7.78549 31.5084 7.60496 31.8555 7.53379 32.2318C7.46264 32.6081 7.50404 32.9971 7.65278 33.3499C7.80158 33.7028 8.05109 34.0041 8.37011 34.2159C8.68922 34.4277 9.06362 34.5408 9.44664 34.5409C9.7086 34.5483 9.96931 34.5012 10.2122 34.4027C10.4552 34.3042 10.6751 34.1565 10.8581 33.9688C11.041 33.7811 11.1832 33.5575 11.2753 33.3122C11.3676 33.0667 11.408 32.805 11.3939 32.5432Z"
                        fill="#252525" />
                    <path
                        d="M24.0519 28.3129V36.3541C24.0519 39.1996 21.8275 40.4 19.578 40.4C18.787 40.4588 17.995 40.2988 17.2888 39.9376C16.5826 39.5763 15.9894 39.0277 15.5742 38.3519L17.7398 37.1012C17.9116 37.4475 18.1835 37.7344 18.5202 37.9244C18.857 38.1144 19.243 38.1991 19.6284 38.1672C19.8819 38.2095 20.1418 38.1929 20.3881 38.1188C20.6343 38.0448 20.8602 37.9152 21.0483 37.74C21.2364 37.5648 21.3818 37.3487 21.4733 37.1084C21.5648 36.8681 21.5998 36.6101 21.5757 36.3541V35.5735C21.2797 35.9377 20.9019 36.2271 20.4732 36.4181C20.0445 36.6091 19.5768 36.6965 19.108 36.6731C17.9682 36.6731 16.8751 36.2203 16.0691 35.4144C15.2631 34.6084 14.8103 33.5153 14.8103 32.3754C14.8103 31.2356 15.2631 30.1426 16.0691 29.3366C16.8751 28.5306 17.9682 28.0779 19.108 28.0779C19.5765 28.0564 20.0435 28.1447 20.472 28.3355C20.9004 28.5265 21.2784 28.8147 21.5757 29.1774V28.338L24.0519 28.3129ZM21.5757 32.3754C21.5925 31.9673 21.4867 31.5634 21.2722 31.2156C21.0575 30.868 20.7438 30.5924 20.3714 30.4245C19.9989 30.2565 19.5847 30.2038 19.182 30.2731C18.7794 30.3424 18.4066 30.5306 18.1118 30.8133C17.8169 31.0962 17.6133 31.4607 17.5273 31.8601C17.4411 32.2594 17.4765 32.6755 17.6288 33.0546C17.7811 33.4338 18.0432 33.7587 18.3816 33.9877C18.72 34.2168 19.1191 34.3393 19.5276 34.3396C19.7944 34.3585 20.062 34.3213 20.3134 34.2304C20.5649 34.1394 20.7945 33.997 20.9874 33.8119C21.1803 33.6268 21.3324 33.4034 21.4338 33.156C21.5351 32.9086 21.5834 32.6427 21.5757 32.3754Z"
                        fill="#252525" />
                    <path
                        d="M25.5041 32.5432C25.5024 31.6563 25.7639 30.7889 26.2554 30.0507C26.747 29.3124 27.4464 28.7366 28.2653 28.3961C29.0841 28.0556 29.9856 27.9656 30.8557 28.1376C31.7257 28.3096 32.5252 28.7358 33.1529 29.3624C33.7805 29.9889 34.2083 30.7875 34.382 31.6572C34.5556 32.5269 34.4673 33.4286 34.1283 34.2482C33.7892 35.0676 33.2148 35.7682 32.4775 36.261C31.7402 36.754 30.8733 37.017 29.9864 37.017C29.3966 37.0238 28.8114 36.9128 28.2651 36.6904C27.7188 36.4681 27.2223 36.1389 26.8049 35.7222C26.3875 35.3056 26.0574 34.8098 25.834 34.2638C25.6106 33.7179 25.4984 33.133 25.5041 32.5432ZM31.9338 32.5432C31.9238 32.1603 31.8013 31.7889 31.5813 31.4754C31.3614 31.1618 31.054 30.9201 30.6973 30.7803C30.3408 30.6406 29.9509 30.6092 29.5765 30.6899C29.2021 30.7707 28.8599 30.96 28.5925 31.2342C28.3253 31.5084 28.1447 31.8555 28.0735 32.2318C28.0024 32.6081 28.0438 32.9971 28.1925 33.3499C28.3413 33.7028 28.5909 34.0041 28.9099 34.2159C29.229 34.4277 29.6034 34.5408 29.9864 34.5409C30.247 34.5459 30.5059 34.4971 30.7469 34.3976C30.9877 34.298 31.2056 34.1499 31.3868 33.9625C31.5679 33.7751 31.7085 33.5523 31.7997 33.3081C31.8909 33.0639 31.9309 32.8035 31.917 32.5432H31.9338Z"
                        fill="#252525" />
                    <path
                        d="M35.6355 26.0462C35.6355 25.7441 35.7251 25.4487 35.8929 25.1975C36.0608 24.9463 36.2994 24.7505 36.5785 24.6348C36.8577 24.5192 37.1648 24.489 37.4612 24.5479C37.7575 24.6068 38.0297 24.7524 38.2434 24.966C38.4571 25.1796 38.6025 25.4518 38.6614 25.7482C38.7205 26.0445 38.6902 26.3517 38.5746 26.6308C38.459 26.9099 38.2631 27.1486 38.0119 27.3164C37.7606 27.4843 37.4654 27.5739 37.1631 27.5739C36.7587 27.5717 36.3714 27.41 36.0854 27.124C35.7993 26.838 35.6377 26.4507 35.6355 26.0462ZM35.8957 28.3125H38.4138V36.7735H35.8957V28.3125Z"
                        fill="#252525" />
                    <path
                        d="M49.3928 32.5434C49.4232 33.1027 49.3429 33.6625 49.1562 34.1906C48.9695 34.7187 48.6802 35.2046 48.3049 35.6205C47.9297 36.0363 47.4759 36.3738 46.9697 36.6135C46.4634 36.8533 45.9148 36.9905 45.3553 37.0173C44.8857 37.0398 44.4167 36.9591 43.9817 36.7807C43.5466 36.6023 43.1559 36.3307 42.8372 35.9849V40.1818H40.3191V28.3129H42.8372V29.1103C43.1559 28.7646 43.5466 28.4929 43.9817 28.3145C44.4167 28.1361 44.8857 28.0554 45.3553 28.0779C45.9141 28.1047 46.462 28.2417 46.9676 28.4809C47.4733 28.7202 47.9267 29.0569 48.3018 29.4719C48.677 29.8868 48.9664 30.3717 49.1536 30.8988C49.3409 31.4259 49.4222 31.9848 49.3928 32.5434ZM46.8746 32.5434C46.8647 32.1494 46.7393 31.767 46.5142 31.4436C46.289 31.1202 45.974 30.8698 45.6081 30.7237C45.2421 30.5775 44.8412 30.5418 44.4553 30.6212C44.0692 30.7005 43.7149 30.8913 43.4362 31.17C43.1576 31.4486 42.9668 31.8029 42.8874 32.1889C42.8082 32.575 42.8438 32.9758 42.9899 33.3417C43.1362 33.7077 43.3865 34.0228 43.7099 34.2478C44.0334 34.473 44.4158 34.5983 44.8097 34.6083C45.0847 34.6258 45.3601 34.5842 45.6177 34.4864C45.8753 34.3886 46.1089 34.2367 46.3029 34.0412C46.4969 33.8455 46.6468 33.6107 46.7425 33.3524C46.8382 33.0941 46.8776 32.8182 46.8578 32.5434H46.8746Z"
                        fill="#252525" />
                    <path
                        d="M57.2329 34.2389C57.2329 36.1863 55.5541 37.0172 53.7075 37.0172C52.9698 37.0825 52.2294 36.9255 51.5817 36.5665C50.9341 36.2075 50.4086 35.6629 50.073 35.0027L52.2722 33.752C52.3614 34.0574 52.5525 34.323 52.8136 34.5047C53.0748 34.6863 53.3901 34.7733 53.7075 34.7509C54.3203 34.7509 54.6224 34.5578 54.6224 34.2221C54.6224 33.2903 50.4255 33.7856 50.4255 30.8646C50.4255 29.0179 51.9868 28.0862 53.783 28.0862C54.4459 28.0661 55.1021 28.2235 55.6836 28.5424C56.2651 28.8611 56.7507 29.3296 57.0902 29.8992L54.8827 31.0576C54.7852 30.836 54.6253 30.6473 54.4227 30.5147C54.22 30.3821 53.9833 30.3112 53.7411 30.3105C53.3046 30.3105 53.036 30.4784 53.036 30.789C53.0696 31.7543 57.2329 31.108 57.2329 34.2389Z"
                        fill="#252525" />
                    <path
                        d="M66.4992 28.313V36.7739H63.981V35.985C63.6881 36.3355 63.3164 36.6118 62.8962 36.7913C62.4761 36.9707 62.0194 37.0482 61.5636 37.0174C59.8849 37.0174 58.3992 35.8003 58.3992 33.5088V28.313H60.9173V33.1395C60.8952 33.3452 60.9192 33.5532 60.9874 33.7484C61.0557 33.9437 61.1665 34.1213 61.3121 34.2684C61.4575 34.4156 61.6339 34.5284 61.8284 34.5988C62.0229 34.6692 62.2307 34.6954 62.4366 34.6756C63.36 34.6756 64.0063 34.1383 64.0063 32.938V28.313H66.4992Z"
                        fill="#252525" />
                    <path
                        d="M81.0543 31.5861V36.7735H78.5361V31.8044C78.5361 30.9651 78.1248 30.411 77.319 30.411C76.5133 30.411 75.9928 31.007 75.9928 32.0059V36.7735H73.4747V31.8044C73.4747 30.9651 73.0718 30.411 72.2575 30.411C71.4434 30.411 70.9398 31.007 70.9398 32.0059V36.7735H68.4216V28.3126H70.9398V29.0932C71.203 28.7484 71.5481 28.4749 71.9439 28.2976C72.3398 28.1202 72.7736 28.0445 73.2061 28.0776C73.6404 28.0564 74.0728 28.1483 74.4611 28.3438C74.8494 28.5395 75.1805 28.8324 75.4221 29.194C75.7029 28.8159 76.0751 28.5152 76.5037 28.32C76.9324 28.1248 77.4035 28.0413 77.873 28.0776C79.7868 28.0776 81.0543 29.4709 81.0543 31.5861Z"
                        fill="#252525" />
                    <path
                        d="M83.2033 28.2629C84.2417 28.2629 85.0834 27.421 85.0834 26.3826C85.0834 25.3442 84.2417 24.5024 83.2033 24.5024C82.1649 24.5024 81.323 25.3442 81.323 26.3826C81.323 27.421 82.1649 28.2629 83.2033 28.2629Z"
                        fill="#252525" />
                    <path
                        d="M29.4826 18.0221C34.3455 18.0221 38.2877 14.0799 38.2877 9.21694C38.2877 4.35404 34.3455 0.411865 29.4826 0.411865C24.6197 0.411865 20.6775 4.35404 20.6775 9.21694C20.6775 14.0799 24.6197 18.0221 29.4826 18.0221Z"
                        fill="#252525" />
                    <path
                        d="M49.1662 18.0221C54.0291 18.0221 57.9713 14.0799 57.9713 9.21694C57.9713 4.35404 54.0291 0.411865 49.1662 0.411865C44.3033 0.411865 40.3611 4.35404 40.3611 9.21694C40.3611 14.0799 44.3033 18.0221 49.1662 18.0221Z"
                        fill="#252525" />
                    <path d="M18.6045 0.411865H1.00269V18.0136H18.6045V0.411865Z" fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="135" height="28" viewBox="0 0 135 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M43.7314 22.866C43.0516 22.9029 42.3793 22.7096 41.8228 22.3174C41.5904 22.1451 41.4033 21.9187 41.2778 21.6579C41.1523 21.397 41.0923 21.1095 41.1028 20.8203V10.226C41.0973 10.1812 41.102 10.1356 41.1167 10.0928C41.1314 10.0501 41.1556 10.0114 41.1876 9.97935C41.2196 9.94735 41.2584 9.92313 41.3011 9.9085C41.3438 9.89376 41.3894 9.88907 41.4342 9.89456H43.3542C43.5714 9.89456 43.6742 10.0088 43.6742 10.226V19.9974C43.6742 20.4317 43.8685 20.6488 44.2685 20.6488C44.4381 20.6558 44.6077 20.6366 44.7714 20.5917C45 20.5917 45.1257 20.6603 45.1371 20.866L45.3085 22.2946C45.3168 22.3363 45.316 22.3791 45.3062 22.4205C45.2965 22.4618 45.278 22.5006 45.252 22.5341C45.226 22.5677 45.1931 22.5954 45.1556 22.6151C45.118 22.6349 45.0766 22.6464 45.0342 22.6488C44.6137 22.7878 44.1742 22.8611 43.7314 22.866Z"
                        fill="#252525" />
                    <path
                        d="M54.5314 21.6431C53.5667 22.4403 52.3542 22.8762 51.1028 22.8762C49.8514 22.8762 48.639 22.4403 47.6742 21.6431C46.8264 20.7871 46.3506 19.6309 46.3506 18.426C46.3506 17.2211 46.8264 16.0648 47.6742 15.2088C48.6409 14.4158 49.8525 13.9824 51.1028 13.9824C52.3531 13.9824 53.5648 14.4158 54.5314 15.2088C55.3598 16.0727 55.8224 17.2233 55.8224 18.4202C55.8224 19.6172 55.3598 20.7678 54.5314 21.6317V21.6431ZM49.48 20.1345C49.9277 20.5401 50.5101 20.7647 51.1142 20.7647C51.7184 20.7647 52.3009 20.5401 52.7485 20.1345C53.1538 19.6687 53.3769 19.072 53.3769 18.4545C53.3769 17.8372 53.1538 17.2405 52.7485 16.7745C52.3009 16.3691 51.7184 16.1444 51.1142 16.1444C50.5101 16.1444 49.9277 16.3691 49.48 16.7745C49.0748 17.2405 48.8516 17.8372 48.8516 18.4545C48.8516 19.072 49.0748 19.6687 49.48 20.1345Z"
                        fill="#252525" />
                    <path
                        d="M66.3943 14.2716C66.6114 14.2716 66.7143 14.3858 66.7143 14.603V22.7973C66.7343 23.3504 66.6307 23.9009 66.4113 24.4089C66.1918 24.917 65.862 25.3698 65.4457 25.7344C64.5216 26.5224 63.3332 26.9308 62.12 26.8773C61.0242 26.9158 59.9429 26.6166 59.0228 26.0201C58.6299 25.7622 58.2942 25.4261 58.0368 25.0329C57.7792 24.6397 57.6052 24.1977 57.5257 23.7344C57.5257 23.5058 57.5257 23.403 57.8342 23.403H59.7542C59.8357 23.4057 59.9148 23.4321 59.9817 23.4788C60.0486 23.5254 60.1006 23.5903 60.1314 23.6658C60.256 24.0129 60.5042 24.302 60.8285 24.4773C61.2238 24.6813 61.6638 24.7834 62.1085 24.7744C62.3769 24.7892 62.6454 24.7502 62.8986 24.6599C63.1517 24.5697 63.3843 24.4298 63.5828 24.2487C63.7642 24.0592 63.9052 23.8349 63.9976 23.5894C64.0899 23.3439 64.1315 23.0822 64.12 22.8201V22.1001C63.4325 22.6057 62.5958 22.8672 61.7428 22.843C61.1458 22.8647 60.5506 22.7656 59.9928 22.5516C59.435 22.3374 58.9264 22.0129 58.4971 21.5973C57.6732 20.7449 57.2126 19.6057 57.2126 18.4201C57.2126 17.2346 57.6732 16.0954 58.4971 15.243C58.9284 14.8311 59.4378 14.5097 59.9952 14.2977C60.5526 14.0857 61.1468 13.9874 61.7428 14.0087C62.6205 13.9855 63.4797 14.2639 64.1771 14.7973V14.6144C64.1718 14.5706 64.1764 14.5262 64.1905 14.4844C64.2045 14.4426 64.2277 14.4045 64.2584 14.3727C64.289 14.3409 64.3264 14.3165 64.3676 14.3009C64.409 14.2854 64.4532 14.2793 64.4971 14.283L66.3943 14.2716ZM61.96 20.8087C62.2544 20.8178 62.5473 20.7622 62.8178 20.6456C63.0883 20.5292 63.33 20.3546 63.5257 20.1344C63.9057 19.6438 64.1118 19.0407 64.1118 18.4201C64.1118 17.7996 63.9057 17.1966 63.5257 16.7058C63.3307 16.4887 63.0905 16.3167 62.822 16.2022C62.5534 16.0877 62.2632 16.0334 61.9714 16.043C61.6736 16.0336 61.3773 16.089 61.103 16.2055C60.8288 16.322 60.583 16.4966 60.3828 16.7173C59.9619 17.1866 59.7405 17.8016 59.7657 18.4316C59.7451 19.0553 59.9616 19.6638 60.3714 20.1344C60.5721 20.3545 60.8179 20.5288 61.0921 20.6452C61.3662 20.7615 61.6622 20.8173 61.96 20.8087Z"
                        fill="#252525" />
                    <path
                        d="M76.5771 21.643C75.6105 22.436 74.3988 22.8694 73.1486 22.8694C71.8983 22.8694 70.6866 22.436 69.72 21.643C68.8908 20.7771 68.428 19.6247 68.428 18.4258C68.428 17.2271 68.8908 16.0745 69.72 15.2087C70.6875 14.4177 71.8988 13.9856 73.1486 13.9856C74.3983 13.9856 75.6096 14.4177 76.5771 15.2087C77.4056 16.0726 77.8681 17.2232 77.8681 18.4201C77.8681 19.617 77.4056 20.7677 76.5771 21.6315V21.643ZM71.5143 20.1344C71.7334 20.3429 71.9916 20.5057 72.2742 20.6136C72.5567 20.7215 72.8577 20.7723 73.16 20.763C73.4603 20.7707 73.7593 20.7193 74.0398 20.6114C74.3202 20.5035 74.5766 20.3415 74.7943 20.1344C75.1929 19.6654 75.4118 19.0699 75.4118 18.4544C75.4118 17.8389 75.1929 17.2434 74.7943 16.7744C74.5766 16.5674 74.3202 16.4053 74.0398 16.2975C73.7593 16.1896 73.4603 16.1381 73.16 16.1458C72.8577 16.1366 72.5567 16.1873 72.2742 16.2952C71.9916 16.4031 71.7334 16.5661 71.5143 16.7744C71.1158 17.2434 70.8969 17.8389 70.8969 18.4544C70.8969 19.0699 71.1158 19.6654 71.5143 20.1344Z"
                        fill="#252525" />
                    <path
                        d="M81.9943 12.3288C81.6922 12.5933 81.3043 12.739 80.9028 12.739C80.5013 12.739 80.1136 12.5933 79.8114 12.3288C79.6745 12.1996 79.5653 12.0437 79.4907 11.8708C79.4162 11.6979 79.3777 11.5115 79.3777 11.3231C79.3777 11.1348 79.4162 10.9485 79.4907 10.7755C79.5653 10.6026 79.6745 10.4467 79.8114 10.3174C80.1167 10.0596 80.5033 9.91821 80.9028 9.91821C81.3024 9.91821 81.689 10.0596 81.9943 10.3174C82.1313 10.4467 82.2404 10.6026 82.3149 10.7755C82.3896 10.9485 82.428 11.1348 82.428 11.3231C82.428 11.5115 82.3896 11.6979 82.3149 11.8708C82.2404 12.0437 82.1313 12.1996 81.9943 12.3288ZM82.2343 22.866C81.5549 22.8994 80.8837 22.7064 80.3257 22.3174C80.0968 22.1426 79.9129 21.9154 79.7897 21.6549C79.6664 21.3944 79.6072 21.1083 79.6171 20.8203V14.6031C79.6116 14.5583 79.6163 14.5127 79.6311 14.47C79.6457 14.4272 79.6699 14.3885 79.7019 14.3565C79.7339 14.3245 79.7727 14.3003 79.8154 14.2856C79.8581 14.2709 79.9037 14.2662 79.9485 14.2717H81.8685C82.0857 14.2717 82.1885 14.386 82.1885 14.6031V19.9974C82.1885 20.4317 82.3828 20.6488 82.7714 20.6488C82.9448 20.6551 83.118 20.6358 83.2857 20.5917C83.5143 20.5917 83.64 20.6603 83.6514 20.866L83.8228 22.2946C83.8311 22.3363 83.8303 22.3791 83.8205 22.4205C83.8108 22.4618 83.7923 22.5006 83.7663 22.5341C83.7403 22.5677 83.7074 22.5954 83.6699 22.6151C83.6323 22.6349 83.5909 22.6464 83.5485 22.6488C83.1243 22.7886 82.681 22.8619 82.2343 22.866Z"
                        fill="#252525" />
                    <path
                        d="M90.8856 13.9973C91.4854 13.9736 92.0836 14.0706 92.6451 14.2826C93.2066 14.4947 93.7199 14.8174 94.1542 15.2315C94.9624 16.099 95.4118 17.2403 95.4118 18.4258C95.4118 19.6113 94.9624 20.7528 94.1542 21.6201C93.7219 22.0381 93.2094 22.3639 92.6475 22.5779C92.0857 22.7921 91.4864 22.8901 90.8856 22.8658C90.0298 22.8849 89.1911 22.6241 88.497 22.123V26.2487C88.497 26.4658 88.3827 26.5687 88.1656 26.5687H86.2456C86.2018 26.5769 86.1567 26.5743 86.114 26.5611C86.0715 26.5479 86.0328 26.5246 86.0012 26.493C85.9698 26.4615 85.9464 26.4229 85.9332 26.3802C85.92 26.3377 85.9175 26.2926 85.9256 26.2487V16.8773C85.9391 16.7856 85.9308 16.6921 85.9018 16.6041C85.8727 16.5162 85.8233 16.4362 85.7578 16.3707C85.6923 16.3053 85.6124 16.256 85.5244 16.2269C85.4366 16.1977 85.343 16.1896 85.2513 16.203H84.8742C84.6227 16.203 84.497 16.1115 84.497 15.9287V14.5801C84.4911 14.4967 84.5139 14.4137 84.5618 14.3451C84.6096 14.2765 84.6795 14.2263 84.7599 14.203C85.1552 14.0593 85.5736 13.9896 85.9942 13.9973C86.4136 13.9601 86.8345 14.0491 87.2031 14.2527C87.5715 14.4563 87.871 14.7654 88.0627 15.1401C88.4308 14.7678 88.8711 14.4744 89.3564 14.2778C89.8418 14.0814 90.3622 13.9858 90.8856 13.9973ZM89.1027 20.1344C89.3065 20.3474 89.5513 20.5169 89.8224 20.6327C90.0935 20.7485 90.3851 20.8081 90.6799 20.8081C90.9746 20.8081 91.2664 20.7485 91.5374 20.6327C91.8084 20.5169 92.0532 20.3474 92.257 20.1344C92.6863 19.6557 92.9118 19.0283 92.8856 18.3858C92.9155 17.7429 92.6895 17.1141 92.257 16.6373C92.0532 16.4243 91.8084 16.2549 91.5374 16.1391C91.2664 16.0232 90.9746 15.9635 90.6799 15.9635C90.3851 15.9635 90.0935 16.0232 89.8224 16.1391C89.5513 16.2549 89.3065 16.4243 89.1027 16.6373C88.687 17.1225 88.4705 17.7473 88.497 18.3858C88.4738 19.0239 88.6899 19.6475 89.1027 20.1344Z"
                        fill="#252525" />
                    <path
                        d="M100.806 22.866C99.7796 22.9082 98.7624 22.6628 97.8684 22.1574C97.5098 21.9414 97.2044 21.6474 96.9748 21.2972C96.7454 20.947 96.5977 20.5497 96.5427 20.1346C96.5427 19.906 96.6227 19.7917 96.8742 19.7917H98.5542C98.634 19.7949 98.7116 19.8199 98.7782 19.8644C98.8447 19.9087 98.8977 19.9706 98.9313 20.0431C99.1713 20.6603 99.7999 20.9689 100.806 20.9689C101.156 20.985 101.506 20.9142 101.823 20.7631C101.932 20.7138 102.026 20.6356 102.094 20.537C102.163 20.4383 102.203 20.3229 102.211 20.2031C102.211 19.906 102.028 19.7003 101.663 19.5631C101.229 19.4188 100.781 19.3229 100.326 19.2774C99.7867 19.2164 99.2523 19.121 98.7256 18.9917C98.2133 18.8758 97.7476 18.6091 97.3884 18.226C97.1769 17.9657 97.0212 17.6645 96.931 17.3414C96.8408 17.0183 96.818 16.6801 96.8641 16.3478C96.9103 16.0155 97.0242 15.6962 97.1989 15.4099C97.3737 15.1235 97.6055 14.8762 97.8799 14.6831C98.7036 14.1585 99.6701 13.9028 100.646 13.9517C101.59 13.9198 102.524 14.1534 103.343 14.626C103.673 14.8129 103.956 15.0708 104.174 15.3812C104.391 15.6916 104.537 16.0466 104.6 16.4203C104.6 16.6489 104.497 16.7631 104.291 16.7631H102.6C102.529 16.7674 102.458 16.75 102.397 16.7133C102.336 16.6766 102.287 16.6222 102.257 16.5574C102.144 16.2868 101.931 16.0699 101.663 15.9517C101.36 15.7933 101.022 15.7146 100.68 15.7231C100.345 15.705 100.011 15.7718 99.7084 15.9174C99.6019 15.9586 99.5103 16.0306 99.445 16.1243C99.3799 16.218 99.3442 16.3291 99.3427 16.4431C99.35 16.5995 99.4073 16.7493 99.506 16.8707C99.6048 16.9921 99.7398 17.0785 99.8913 17.1174C100.33 17.2829 100.786 17.3979 101.251 17.4603C101.786 17.5307 102.316 17.6299 102.84 17.7574C103.352 17.8734 103.818 18.1401 104.177 18.5231C104.369 18.7342 104.518 18.9812 104.614 19.25C104.71 19.5187 104.752 19.8038 104.737 20.0889C104.747 20.4839 104.654 20.8748 104.468 21.2234C104.282 21.5718 104.008 21.8661 103.674 22.0774C102.82 22.6257 101.82 22.9006 100.806 22.866Z"
                        fill="#252525" />
                    <path
                        d="M116.817 22.2946C116.824 22.3352 116.822 22.3766 116.813 22.4165C116.802 22.4565 116.785 22.494 116.76 22.527C116.736 22.5601 116.705 22.5878 116.67 22.6088C116.634 22.6297 116.595 22.6433 116.554 22.6489C116.137 22.7851 115.702 22.8584 115.263 22.866C114.828 22.911 114.39 22.8432 113.99 22.669C113.589 22.4948 113.24 22.2202 112.977 21.8717C112.17 22.5658 111.126 22.9219 110.063 22.866C109.569 22.8888 109.076 22.808 108.616 22.6289C108.155 22.4498 107.737 22.1763 107.388 21.826C107.042 21.459 106.774 21.0259 106.599 20.5526C106.424 20.0794 106.347 19.5757 106.371 19.0717V14.6032C106.371 14.386 106.474 14.2717 106.691 14.2717H108.611C108.828 14.2717 108.931 14.386 108.931 14.6032V18.7289C108.911 19.2429 109.086 19.7456 109.423 20.1346C109.591 20.3129 109.795 20.453 110.022 20.5457C110.248 20.6384 110.492 20.6813 110.737 20.6717C110.987 20.6827 111.238 20.644 111.473 20.5576C111.708 20.4713 111.925 20.3392 112.109 20.1689C112.282 19.9894 112.418 19.7762 112.506 19.5422C112.595 19.3083 112.634 19.0587 112.623 18.8089V14.6032C112.623 14.386 112.726 14.2717 112.943 14.2717H114.886C115.103 14.2717 115.206 14.386 115.206 14.6032V19.986C115.206 20.4317 115.4 20.6489 115.777 20.6489C115.954 20.6557 116.131 20.6365 116.303 20.5917C116.346 20.5796 116.392 20.5774 116.435 20.5854C116.48 20.5933 116.521 20.6112 116.558 20.6376C116.594 20.664 116.624 20.6982 116.646 20.7378C116.666 20.7773 116.678 20.8212 116.68 20.866L116.817 22.2946Z"
                        fill="#252525" />
                    <path
                        d="M134.977 22.2944C134.987 22.3354 134.988 22.3781 134.98 22.4195C134.971 22.4607 134.954 22.4998 134.929 22.5336C134.904 22.5675 134.872 22.5954 134.834 22.6152C134.798 22.6352 134.756 22.6467 134.714 22.6487C134.289 22.7869 133.847 22.8602 133.4 22.8659C132.72 22.901 132.049 22.7079 131.491 22.3173C131.25 22.15 131.055 21.9259 130.921 21.6647C130.787 21.4036 130.72 21.1134 130.726 20.8202V18.1344C130.75 17.622 130.578 17.1195 130.246 16.7287C130.086 16.5501 129.887 16.4093 129.666 16.3164C129.444 16.2236 129.206 16.181 128.966 16.1916C128.75 16.1835 128.535 16.2245 128.336 16.3116C128.138 16.3987 127.963 16.5296 127.823 16.6944C127.521 17.0774 127.367 17.556 127.388 18.043V22.2602C127.388 22.4773 127.286 22.5916 127.068 22.5916H125.137C125.092 22.5972 125.047 22.5924 125.004 22.5778C124.961 22.563 124.922 22.5388 124.89 22.5068C124.858 22.4749 124.834 22.436 124.819 22.3933C124.804 22.3506 124.8 22.3051 124.806 22.2602V18.1344C124.831 17.6276 124.672 17.1286 124.36 16.7287C124.22 16.5607 124.046 16.4255 123.848 16.3327C123.651 16.2399 123.435 16.1917 123.217 16.1916C122.984 16.1822 122.752 16.2221 122.535 16.3088C122.318 16.3955 122.122 16.5269 121.96 16.6944C121.633 17.0652 121.465 17.5495 121.491 18.043V22.2602C121.497 22.3051 121.492 22.3506 121.478 22.3933C121.463 22.436 121.439 22.4749 121.407 22.5068C121.375 22.5388 121.336 22.563 121.294 22.5778C121.25 22.5924 121.204 22.5972 121.16 22.5916H119.297C119.08 22.5916 118.977 22.4773 118.977 22.2602V16.8773C118.991 16.7856 118.983 16.6922 118.953 16.6042C118.924 16.5163 118.875 16.4363 118.809 16.3708C118.744 16.3053 118.664 16.256 118.576 16.2269C118.488 16.1978 118.394 16.1896 118.303 16.203H117.926C117.674 16.203 117.548 16.1116 117.548 15.9287V14.5802C117.543 14.4967 117.566 14.4138 117.614 14.3452C117.662 14.2765 117.731 14.2263 117.811 14.203C118.207 14.0594 118.625 13.9896 119.046 13.9973C119.449 13.9629 119.855 14.0434 120.215 14.2294C120.575 14.4155 120.874 14.6995 121.08 15.0487C121.465 14.6834 121.922 14.4013 122.422 14.2204C122.921 14.0395 123.452 13.9636 123.983 13.9973C124.498 13.9722 125.011 14.0687 125.482 14.2792C125.953 14.4898 126.367 14.8082 126.691 15.2087C127.07 14.7976 127.535 14.4758 128.052 14.2662C128.57 14.0567 129.128 13.965 129.686 13.9973C130.184 13.974 130.682 14.0543 131.148 14.2334C131.615 14.4124 132.039 14.6861 132.394 15.0373C132.742 15.4036 133.01 15.8366 133.185 16.3101C133.36 16.7835 133.438 17.2876 133.411 17.7916V19.9973C133.411 20.4316 133.606 20.6487 133.971 20.6487C134.148 20.657 134.326 20.6378 134.497 20.5916C134.734 20.5916 134.859 20.683 134.874 20.8659L134.977 22.2944Z"
                        fill="#252525" />
                    <path
                        d="M0.965642 12.786C1.80881 9.39704 3.76156 6.38755 6.51296 4.23686C9.26439 2.08611 12.6563 0.917725 16.1485 0.917725C19.6407 0.917725 23.0326 2.08611 25.784 4.23686C28.5355 6.38755 30.4882 9.39704 31.3314 12.786H29.9599C27.6464 12.7519 25.3804 13.4433 23.4799 14.7631C23.3702 14.8425 23.2557 14.9151 23.1371 14.9802H22.9771C22.8584 14.9151 22.7439 14.8425 22.6342 14.7631C20.717 13.4738 18.4589 12.7853 16.1485 12.7853C13.8381 12.7853 11.58 13.4738 9.66279 14.7631C9.55307 14.8425 9.43856 14.9151 9.31993 14.9802H9.15993C9.0413 14.9151 8.92678 14.8425 8.81707 14.7631C6.91661 13.4433 4.65056 12.7519 2.33707 12.786H0.965642ZM27.4914 19.9517C28.1954 19.4034 29.0679 19.1166 29.9599 19.1402H31.7999V15.4717H29.9599C28.3887 15.4527 26.8535 15.9417 25.5828 16.866C24.8677 17.3932 24.0027 17.6776 23.1142 17.6776C22.2258 17.6776 21.3607 17.3932 20.6456 16.866C19.3427 15.959 17.7932 15.4727 16.2056 15.4727C14.6181 15.4727 13.0686 15.959 11.7656 16.866C11.0506 17.3932 10.1855 17.6776 9.29707 17.6776C8.40861 17.6776 7.54358 17.3932 6.8285 16.866C5.5421 15.9298 3.98484 15.4402 2.39421 15.4717H0.49707V19.1402H2.33707C3.22908 19.1166 4.10164 19.4034 4.80564 19.9517C6.10621 20.8593 7.65398 21.346 9.23993 21.346C10.8259 21.346 12.3736 20.8593 13.6742 19.9517C14.3791 19.4052 15.251 19.1185 16.1428 19.1402C17.0351 19.1146 17.9083 19.4017 18.6114 19.9517C19.9143 20.8588 21.4638 21.3449 23.0514 21.3449C24.6389 21.3449 26.1884 20.8588 27.4914 19.9517ZM27.4914 26.5117C28.1954 25.9634 29.0679 25.6766 29.9599 25.7002H31.7999V22.0317H29.9599C28.3887 22.0127 26.8535 22.5017 25.5828 23.426C24.8677 23.9532 24.0027 24.2376 23.1142 24.2376C22.2258 24.2376 21.3607 23.9532 20.6456 23.426C19.3427 22.519 17.7932 22.0328 16.2056 22.0328C14.6181 22.0328 13.0686 22.519 11.7656 23.426C11.0506 23.9532 10.1855 24.2376 9.29707 24.2376C8.40861 24.2376 7.54358 23.9532 6.8285 23.426C5.5421 22.49 3.98484 22.0002 2.39421 22.0317H0.49707V25.7002H2.33707C3.22908 25.6766 4.10164 25.9634 4.80564 26.5117C6.10621 27.4193 7.65398 27.906 9.23993 27.906C10.8259 27.906 12.3736 27.4193 13.6742 26.5117C14.3791 25.9652 15.251 25.6785 16.1428 25.7002C17.0351 25.6746 17.9083 25.9617 18.6114 26.5117C19.9143 27.4188 21.4638 27.9049 23.0514 27.9049C24.6389 27.9049 26.1884 27.4188 27.4914 26.5117Z"
                        fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="153" height="35" viewBox="0 0 153 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0.635742 34.5118H34.8358V0.311768H0.635742V34.5118ZM28.2531 14.1211H21.0264V6.89443H28.2531V14.1211ZM7.21708 6.89443H14.4478V20.7024H28.2531V27.9291H7.21708V6.89443ZM57.1064 0.311768C53.7243 0.311768 50.4182 1.31467 47.6062 3.19365C44.794 5.07262 42.6023 7.74327 41.308 10.8679C40.0138 13.9926 39.6752 17.4307 40.335 20.7478C40.9948 24.0648 42.6234 27.1118 45.0148 29.5032C47.4063 31.8948 50.4532 33.5234 53.7703 34.1832C57.0875 34.843 60.5256 34.5044 63.6503 33.2102C66.775 31.9159 69.4455 29.7242 71.3246 26.912C73.2035 24.0999 74.2064 20.7938 74.2064 17.4118C74.2011 12.8782 72.3978 8.53182 69.192 5.3261C65.9863 2.12037 61.64 0.317061 57.1064 0.311768ZM57.1064 27.9291C55.0263 27.9291 52.9928 27.3123 51.2632 26.1566C49.5338 25.001 48.1856 23.3584 47.3896 21.4366C46.5936 19.5148 46.3854 17.4002 46.7911 15.3599C47.197 13.3198 48.1987 11.4458 49.6695 9.97489C51.1404 8.50402 53.0144 7.50234 55.0546 7.09653C57.0947 6.69071 59.2094 6.89899 61.1312 7.69502C63.053 8.49105 64.6956 9.83909 65.8512 11.5687C67.007 13.2982 67.6238 15.3316 67.6238 17.4118C67.6195 20.1999 66.51 22.8726 64.5386 24.844C62.5671 26.8155 59.8944 27.9248 57.1064 27.9291ZM135.398 0.311768C132.016 0.311514 128.71 1.31418 125.898 3.19299C123.086 5.07181 120.894 7.74237 119.599 10.867C118.305 13.9915 117.966 17.4299 118.626 20.747C119.285 24.0642 120.914 27.1112 123.305 29.5028C125.696 31.8944 128.743 33.5232 132.061 34.1831C135.377 34.843 138.816 34.5044 141.941 33.2103C145.065 31.916 147.736 29.7243 149.614 26.9122C151.494 24.1 152.497 20.7939 152.497 17.4118C152.492 12.8784 150.689 8.53225 147.484 5.32657C144.278 2.12087 139.932 0.317421 135.398 0.311768ZM135.398 27.9291C133.318 27.9294 131.285 27.3127 129.555 26.1572C127.825 25.0018 126.477 23.3592 125.681 21.4375C124.884 19.5158 124.676 17.401 125.082 15.3607C125.487 13.3206 126.489 11.4464 127.96 9.97537C129.431 8.50435 131.305 7.50254 133.345 7.09662C135.385 6.6907 137.5 6.8989 139.421 7.6949C141.344 8.49089 142.986 9.83891 144.142 11.5686C145.297 13.2982 145.914 15.3316 145.914 17.4118C145.91 20.1996 144.801 22.872 142.829 24.8435C140.858 26.815 138.186 27.9246 135.398 27.9291ZM96.2518 0.311768C92.8696 0.311768 89.5635 1.31467 86.7515 3.19365C83.9394 5.07262 81.7476 7.74327 80.4534 10.8679C79.1591 13.9926 78.8206 17.4307 79.4803 20.7478C80.1402 24.0648 81.7687 27.1118 84.1602 29.5032C86.5516 31.8948 89.5986 33.5234 92.9156 34.1832C96.2327 34.843 99.671 34.5044 102.796 33.2102C105.92 31.9159 108.591 29.7242 110.47 26.912C112.349 24.0999 113.352 20.7938 113.352 17.4118C113.346 12.8782 111.543 8.53182 108.337 5.3261C105.132 2.12037 100.785 0.317061 96.2518 0.311768ZM96.2518 27.9291C94.3136 27.93 92.4131 27.3955 90.7596 26.3844C89.1063 25.3734 87.7643 23.9252 86.882 22.1996C85.9999 20.474 85.6115 18.5382 85.76 16.6059C85.9086 14.6735 86.588 12.8198 87.7236 11.2492C88.8592 9.67878 90.4067 8.45258 92.1951 7.70605C93.9836 6.9595 95.9436 6.72166 97.8587 7.01875C99.7739 7.31586 101.57 8.13634 103.048 9.38966C104.526 10.643 105.629 12.2804 106.236 14.1211H96.2518V20.7024H106.236C105.541 22.8028 104.203 24.6314 102.411 25.9284C100.619 27.2256 98.464 27.9255 96.2518 27.9291Z"
                        fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="105" height="41" viewBox="0 0 105 41" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M48.5537 35.6499H51.2881V25.3356H48.5537V35.6499ZM48.5537 23.7271H51.2881V21.2742H48.5537V23.7271Z"
                        fill="#252525" />
                    <path
                        d="M53.0498 39.0278H55.7842V34.4839H55.8245C56.4075 35.3685 57.3525 35.9516 58.8001 35.9516C61.4541 35.9516 63.2636 33.8405 63.2636 30.5029C63.2636 27.2859 61.5144 25.0542 58.78 25.0542C57.3726 25.0542 56.4075 25.7177 55.744 26.6224H55.6837V25.3357H53.0498V39.0278ZM58.2171 33.6796C56.5885 33.6796 55.7239 32.4532 55.7239 30.5833C55.7239 28.7336 56.4075 27.2658 58.1165 27.2658C59.8054 27.2658 60.489 28.633 60.489 30.5833C60.489 32.5336 59.6044 33.6796 58.2171 33.6796Z"
                        fill="#252525" />
                    <path
                        d="M68.7183 35.9516C71.2918 35.9516 73.0611 34.705 73.0611 32.6341C73.0611 30.2214 71.1511 29.7389 69.422 29.377C67.9542 29.0754 66.587 28.9949 66.587 28.1103C66.587 27.3664 67.2907 26.9642 68.3564 26.9642C69.5225 26.9642 70.2262 27.3664 70.3468 28.4722H72.8199C72.6188 26.4013 71.1109 25.0542 68.3966 25.0542C66.0442 25.0542 64.1944 26.1198 64.1944 28.3515C64.1944 30.6034 66.004 31.1061 67.8537 31.468C69.2611 31.7494 70.568 31.85 70.568 32.8352C70.568 33.559 69.8844 34.0214 68.678 34.0214C67.4516 34.0214 66.6071 33.4987 66.4262 32.3124H63.8928C64.0537 34.504 65.7225 35.9516 68.7183 35.9516Z"
                        fill="#252525" />
                    <path
                        d="M83.4427 35.65V25.3357H80.7083V31.287C80.7083 32.6542 79.9242 33.6193 78.6374 33.6193C77.4713 33.6193 76.9284 32.9558 76.9284 31.7494V25.3357H74.2141V32.2119C74.2141 34.4637 75.5009 35.9315 77.793 35.9315C79.2406 35.9315 80.0448 35.3886 80.7486 34.4436H80.8089V35.65H83.4427Z"
                        fill="#252525" />
                    <path
                        d="M85.2114 35.65H87.9459V29.6584C87.9459 28.2912 88.6898 27.4066 89.7956 27.4066C90.8009 27.4066 91.384 28.0097 91.384 29.1759V35.65H94.1184V29.6584C94.1184 28.2912 94.8221 27.4066 95.9681 27.4066C96.9734 27.4066 97.5565 28.0097 97.5565 29.1759V35.65H100.291V28.7135C100.291 26.4616 99.0644 25.0542 96.893 25.0542C95.5861 25.0542 94.5004 25.7378 93.7967 26.8637H93.7565C93.2538 25.778 92.2083 25.0542 90.9014 25.0542C89.4739 25.0542 88.4686 25.778 87.9056 26.723H87.8453V25.3357H85.2114V35.65Z"
                        fill="#252525" />
                    <path d="M48.5938 17.9839H51.3281V3.60815H48.5938V17.9839Z" fill="#252525" />
                    <path
                        d="M58.0141 18.2856C61.211 18.2856 63.4025 15.9131 63.4025 12.8369C63.4025 9.76067 61.211 7.38818 58.0141 7.38818C54.8173 7.38818 52.6257 9.76067 52.6257 12.8369C52.6257 15.9131 54.8173 18.2856 58.0141 18.2856ZM58.0141 16.1946C56.3252 16.1946 55.4004 14.8475 55.4004 12.8369C55.4004 10.8263 56.3252 9.45909 58.0141 9.45909C59.6829 9.45909 60.6279 10.8263 60.6279 12.8369C60.6279 14.8475 59.6829 16.1946 58.0141 16.1946Z"
                        fill="#252525" />
                    <path
                        d="M69.2175 21.5026C70.7456 21.5026 72.0726 21.1407 72.9371 20.3364C73.7011 19.6327 74.1636 18.6475 74.1636 17.1999V7.66966H71.5297V8.75538H71.4895C70.8662 7.89082 69.9212 7.38818 68.6344 7.38818C66.0207 7.38818 64.1709 9.35856 64.1709 12.4348C64.1709 15.5512 66.4228 17.3607 68.7149 17.3607C70.0218 17.3607 70.8059 16.838 71.4091 16.1544H71.4694V17.2803C71.4694 18.6877 70.7255 19.4316 69.1773 19.4316C67.9106 19.4316 67.3276 18.929 67.1064 18.2856H64.3921C64.6736 20.2962 66.4027 21.5026 69.2175 21.5026ZM69.1773 15.1692C67.7699 15.1692 66.845 14.1438 66.845 12.3946C66.845 10.6655 67.7699 9.57972 69.1572 9.57972C70.8059 9.57972 71.6101 10.8665 71.6101 12.3745C71.6101 13.9025 70.9064 15.1692 69.1773 15.1692Z"
                        fill="#252525" />
                    <path
                        d="M80.81 18.2856C84.0068 18.2856 86.1984 15.9131 86.1984 12.8369C86.1984 9.76067 84.0068 7.38818 80.81 7.38818C77.6132 7.38818 75.4216 9.76067 75.4216 12.8369C75.4216 15.9131 77.6132 18.2856 80.81 18.2856ZM80.81 16.1946C79.1211 16.1946 78.1962 14.8475 78.1962 12.8369C78.1962 10.8263 79.1211 9.45909 80.81 9.45909C82.4788 9.45909 83.4238 10.8263 83.4238 12.8369C83.4238 14.8475 82.4788 16.1946 80.81 16.1946Z"
                        fill="#252525" />
                    <path d="M88.5955 14.0431H100.418V11.6907H88.5955V14.0431Z" fill="#252525" />
                    <path
                        d="M101.285 23.5836C101.285 23.1209 101.66 22.7458 102.123 22.7458H103.798C104.261 22.7458 104.636 23.1209 104.636 23.5836C104.636 24.0462 104.261 24.4213 103.798 24.4213H102.123C101.66 24.4213 101.285 24.0462 101.285 23.5836Z"
                        fill="#252525" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M20.9392 0.411865C31.9849 0.411865 40.9392 9.36617 40.9392 20.4119C40.9392 31.4576 31.9849 40.4119 20.9392 40.4119C9.89351 40.4119 0.939209 31.4576 0.939209 20.4119C0.939209 9.36617 9.89351 0.411865 20.9392 0.411865ZM20.2163 1.90846C17.9347 2.22956 15.7621 4.06295 14.0756 7.12927C13.5864 8.0187 13.145 9.00133 12.7603 10.0623C15.0535 9.48604 17.5726 9.14629 20.2163 9.09374V1.90846ZM11.07 10.5427C11.5483 9.04145 12.1335 7.66026 12.8088 6.43252C13.6448 4.91246 14.637 3.59982 15.7549 2.59164C9.676 4.3571 4.88443 9.14865 3.11898 15.2276C4.12715 14.1097 5.4398 13.1175 6.95986 12.2815C8.18761 11.6062 9.56878 11.021 11.07 10.5427ZM10.5896 12.233C10.0134 14.5262 9.67363 17.0453 9.62108 19.689H2.43579C2.7569 17.4073 4.59029 15.2347 7.65661 13.5483C8.54604 13.0591 9.52867 12.6177 10.5896 12.233ZM11.0672 19.689C11.1269 16.8039 11.5422 14.0953 12.2294 11.7021C14.6226 11.0149 17.3313 10.5995 20.2163 10.5398V13.6627C19.14 16.4181 16.9448 18.6131 14.1893 19.689H11.0672ZM9.62108 21.1348H2.43579C2.7569 23.4165 4.59029 25.589 7.65661 27.2755C8.54604 27.7647 9.52867 28.2061 10.5896 28.5908C10.0134 26.2976 9.67363 23.7785 9.62108 21.1348ZM12.2294 29.1217C11.5422 26.7285 11.1269 24.0199 11.0672 21.1348H14.1893C16.9448 22.2107 19.1401 24.4057 20.2163 27.1611V30.284C17.3313 30.2243 14.6226 29.8089 12.2294 29.1217ZM11.07 30.2811C9.56878 29.8028 8.18761 29.2176 6.95986 28.5423C5.4398 27.7063 4.12715 26.7141 3.11898 25.5962C4.88443 31.6751 9.676 36.4667 15.7549 38.2321C14.637 37.2239 13.6448 35.9113 12.8088 34.3912C12.1335 33.1635 11.5483 31.7823 11.07 30.2811ZM20.2163 38.9153C17.9347 38.5942 15.7621 36.7608 14.0756 33.6945C13.5864 32.8051 13.145 31.8224 12.7603 30.7615C15.0535 31.3377 17.5726 31.6775 20.2163 31.73V38.9153ZM26.1235 38.2321C27.2414 37.2239 28.2336 35.9113 29.0697 34.3912C29.7449 33.1635 30.3301 31.7823 30.8084 30.2811C32.3096 29.8028 33.6908 29.2176 34.9186 28.5423C36.4386 27.7063 37.7513 26.7141 38.7594 25.5962C36.994 31.6751 32.2024 36.4667 26.1235 38.2321ZM29.1181 30.7615C28.7334 31.8224 28.292 32.8051 27.8028 33.6945C26.1164 36.7608 23.9438 38.5942 21.6621 38.9153V31.73C24.3058 31.6775 26.8249 31.3377 29.1181 30.7615ZM31.2888 28.5908C32.3497 28.2061 33.3324 27.7647 34.2218 27.2755C37.2881 25.589 39.1215 23.4165 39.4426 21.1348H32.2573C32.2048 23.7785 31.865 26.2976 31.2888 28.5908ZM30.8113 21.1348C30.7516 24.0199 30.3362 26.7285 29.649 29.1217C27.2558 29.8089 24.5472 30.2243 21.6621 30.284V27.1634C22.738 24.407 24.9337 22.211 27.69 21.1348H30.8113ZM32.2573 19.689H39.4426C39.1215 17.4073 37.2881 15.2347 34.2218 13.5483C33.3324 13.0591 32.3497 12.6177 31.2888 12.233C31.865 14.5262 32.2048 17.0453 32.2573 19.689ZM29.649 11.7021C30.3362 14.0953 30.7516 16.8039 30.8113 19.689H27.69C24.9337 18.6128 22.738 16.4168 21.6621 13.6604V10.5398C24.5472 10.5995 27.2558 11.0149 29.649 11.7021ZM30.8084 10.5427C32.3096 11.021 33.6908 11.6062 34.9186 12.2815C36.4386 13.1175 37.7513 14.1097 38.7594 15.2276C36.994 9.14865 32.2024 4.3571 26.1235 2.59164C27.2414 3.59982 28.2336 4.91246 29.0697 6.43252C29.7449 7.66026 30.3301 9.04145 30.8084 10.5427ZM21.6621 1.90846C23.9438 2.22956 26.1164 4.06295 27.8028 7.12927C28.292 8.01871 28.7334 9.00133 29.1181 10.0623C26.8249 9.48604 24.3058 9.14629 21.6621 9.09374V1.90846Z"
                        fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="181" height="37" viewBox="0 0 181 37" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M27.2101 16.2384C26.7048 16.7468 26.3178 17.3604 26.0768 18.0353C25.8357 18.7104 25.7465 19.4303 25.8154 20.1437L25.7914 20.1197C25.8624 20.9596 25.749 21.8047 25.4596 22.5963C25.1701 23.3877 24.7114 24.1065 24.1156 24.7025C23.5196 25.2984 22.8008 25.7572 22.0092 26.0465C21.2177 26.336 20.3725 26.4493 19.5328 26.3784L19.5568 26.4024C18.5522 26.3089 17.5433 26.5275 16.6674 27.0284C15.7917 27.5293 15.0917 28.2881 14.663 29.2015C14.2344 30.1148 14.0977 31.138 14.2718 32.1319C14.4461 33.1256 14.9225 34.0415 15.6362 34.7545C16.35 35.4676 17.2662 35.9432 18.2601 36.1164C19.2541 36.2897 20.2772 36.1521 21.1901 35.7227C22.103 35.2931 22.8612 34.5925 23.3613 33.7163C23.8614 32.84 24.0792 31.8309 23.9848 30.8264L24.0101 30.8504C23.9392 30.0107 24.0524 29.1655 24.3418 28.3739C24.6313 27.5824 25.0901 26.8636 25.686 26.2676C26.282 25.6717 27.0008 25.2129 27.7922 24.9236C28.5838 24.6341 29.4289 24.5208 30.2688 24.5917L30.2434 24.5677C31.064 24.6415 31.89 24.5069 32.6448 24.1765C33.3994 23.8461 34.0586 23.3305 34.561 22.6776C35.0634 22.0247 35.393 21.2553 35.5189 20.4412C35.6449 19.6269 35.5633 18.7941 35.2817 18.0197C35.0001 17.2455 34.5276 16.5548 33.908 16.0117C33.2884 15.4687 32.5417 15.0908 31.7372 14.9132C30.9326 14.7356 30.0962 14.7639 29.3056 14.9955C28.5149 15.2272 27.7956 15.6547 27.2141 16.2384H27.2101Z"
                        fill="#252525" />
                    <path
                        d="M17.374 23.2585L17.3487 23.2345C18.0624 23.3063 18.7832 23.2187 19.4591 22.9779C20.1348 22.7371 20.7487 22.3493 21.2561 21.8422C21.7635 21.3351 22.152 20.7215 22.3932 20.0459C22.6345 19.3703 22.7227 18.6497 22.6513 17.9358L22.6767 17.9598C22.6057 17.1199 22.7191 16.2749 23.0084 15.4833C23.2979 14.6918 23.7567 13.973 24.3525 13.377C24.9485 12.7811 25.6673 12.3223 26.4588 12.033C27.2504 11.7435 28.0955 11.6302 28.9353 11.7011L28.91 11.6771C29.9147 11.7715 30.9239 11.5536 31.8001 11.0533C32.6765 10.5529 33.3771 9.79444 33.8064 8.88128C34.2357 7.96813 34.3729 6.94476 34.1993 5.95074C34.0257 4.95673 33.5497 4.04049 32.8361 3.32697C32.1227 2.61346 31.2064 2.13741 30.2124 1.96378C29.2184 1.79014 28.1951 1.92736 27.2819 2.35672C26.3687 2.78606 25.6103 3.48666 25.1099 4.36294C24.6095 5.23921 24.3916 6.2485 24.486 7.25314L24.462 7.22781C24.5331 8.06766 24.42 8.91292 24.1307 9.70454C23.8413 10.4962 23.3825 11.2151 22.7867 11.8111C22.1907 12.407 21.4717 12.8658 20.6801 13.1551C19.8884 13.4445 19.0432 13.5575 18.2033 13.4865L18.2273 13.5118C17.5136 13.4399 16.7927 13.5275 16.1169 13.7683C15.4412 14.009 14.8273 14.397 14.3199 14.9041C13.8124 15.4111 13.424 16.0247 13.1827 16.7003C12.9415 17.3759 12.8533 18.0966 12.9247 18.8105L12.9007 18.7865C12.9713 19.6262 12.8579 20.4713 12.5684 21.2627C12.2788 22.0541 11.8201 22.7729 11.2243 23.3687C10.6283 23.9646 9.90962 24.4233 9.11821 24.7129C8.3268 25.0023 7.48174 25.1158 6.642 25.0451L6.666 25.0691C5.66136 24.9747 4.65206 25.1926 3.77578 25.693C2.89952 26.1934 2.19892 26.9518 1.76957 27.865C1.34021 28.7782 1.20298 29.8015 1.37662 30.7955C1.55026 31.7895 2.02632 32.7058 2.73982 33.4193C3.45334 34.1329 4.36958 34.6089 5.3636 34.7825C6.35761 34.9561 7.38098 34.8189 8.29414 34.3895C9.20729 33.9602 9.96578 33.2597 10.4661 32.3834C10.9665 31.507 11.1844 30.4978 11.09 29.4931L11.1153 29.5171C11.0444 28.6773 11.1577 27.8322 11.4472 27.0406C11.7365 26.2491 12.1953 25.5303 12.7912 24.9343C13.3872 24.3385 14.106 23.8797 14.8975 23.5903C15.6891 23.3009 16.5341 23.1875 17.374 23.2585Z"
                        fill="#252525" />
                    <path
                        d="M8.43799 20.5825C8.94335 20.0742 9.33026 19.4606 9.57111 18.7855C9.81196 18.1105 9.90082 17.3905 9.83132 16.6771L9.85664 16.7011C9.78571 15.8611 9.89899 15.0157 10.1886 14.2239C10.4782 13.4322 10.9372 12.7133 11.5335 12.1173C12.1297 11.5213 12.8488 11.0627 13.6407 10.7734C14.4325 10.4841 15.278 10.3712 16.118 10.4425L16.0927 10.4185C17.0969 10.5126 18.1059 10.2946 18.9817 9.79427C19.8576 9.29396 20.5577 8.53566 20.9869 7.62279C21.416 6.70991 21.5531 5.68691 21.3795 4.69327C21.2059 3.69963 20.7299 2.78374 20.0167 2.07048C19.3035 1.35723 18.3875 0.881335 17.3939 0.707709C16.4003 0.534069 15.3772 0.671162 14.4644 1.10026C13.5515 1.52935 12.7932 2.22958 12.2929 3.10544C11.7925 3.98131 11.5745 4.99019 11.6687 5.99448L11.6447 5.97048C11.7156 6.81028 11.6023 7.65544 11.3128 8.44696C11.0233 9.23848 10.5647 9.9573 9.96874 10.5532C9.3728 11.1492 8.65398 11.6079 7.86246 11.8973C7.07094 12.1867 6.22579 12.3001 5.38599 12.2291L5.40999 12.2531C4.58942 12.1795 3.76354 12.3143 3.0089 12.6449C2.25426 12.9754 1.59526 13.4911 1.09298 14.1442C0.590697 14.7971 0.26139 15.5665 0.13555 16.3806C0.00972354 17.1949 0.0914435 18.0277 0.373137 18.8018C0.65483 19.5761 1.1274 20.2666 1.74704 20.8095C2.36668 21.3526 3.11335 21.7303 3.91786 21.9079C4.72235 22.0854 5.55866 22.057 6.34928 21.8254C7.1399 21.5937 7.85923 21.1662 8.44065 20.5825H8.43799Z"
                        fill="#252525" />
                    <path d="M49.7407 7.28369H53.7007V26.5544H49.7407V7.28369Z" fill="#252525" />
                    <path
                        d="M55.9433 19.9556C55.9378 18.5708 56.3434 17.2154 57.1088 16.0612C57.8741 14.9071 58.9648 14.006 60.2426 13.4723C61.5205 12.9384 62.928 12.7959 64.2869 13.0627C65.6458 13.3295 66.895 13.9935 67.8762 14.9708C68.8574 15.948 69.5265 17.1946 69.7988 18.5524C70.071 19.9103 69.9341 21.3184 69.4054 22.5984C68.8768 23.8783 67.9801 24.9727 66.829 25.7426C65.6778 26.5126 64.3242 26.9236 62.9393 26.9236C62.0201 26.9342 61.108 26.7612 60.2562 26.4151C59.4045 26.069 58.6304 25.5566 57.979 24.9079C57.3276 24.2591 56.8121 23.487 56.4626 22.6367C56.113 21.7864 55.9365 20.875 55.9433 19.9556ZM65.9753 19.9556C65.9588 19.3587 65.7666 18.7799 65.423 18.2915C65.0793 17.8032 64.5993 17.427 64.043 17.21C63.4866 16.993 62.8788 16.9447 62.2952 17.0714C61.7116 17.198 61.1782 17.4938 60.7618 17.9219C60.3456 18.3499 60.0645 18.8912 59.9542 19.4782C59.8438 20.065 59.9088 20.6714 60.1412 21.2215C60.3736 21.7716 60.7629 22.241 61.2605 22.571C61.7582 22.901 62.3422 23.077 62.9393 23.077C63.3482 23.0879 63.755 23.0139 64.1341 22.8598C64.513 22.7056 64.856 22.4747 65.1412 22.1815C65.4264 21.8882 65.6478 21.539 65.7913 21.1559C65.9349 20.7728 65.9976 20.3642 65.9753 19.9556Z"
                        fill="#252525" />
                    <path
                        d="M85.7181 13.3556V25.889C85.7181 30.3236 82.2594 32.1983 78.7487 32.1983C77.5127 32.2908 76.275 32.0411 75.1714 31.4767C74.0679 30.9122 73.1411 30.0547 72.4927 28.9983L75.8714 27.045C76.1439 27.5956 76.5782 28.0499 77.1159 28.3471C77.6538 28.6442 78.2695 28.77 78.8807 28.7076C79.2714 28.7618 79.6693 28.7274 80.0449 28.607C80.4203 28.4866 80.7641 28.2832 81.0505 28.0122C81.3369 27.741 81.5586 27.409 81.6994 27.0404C81.8401 26.672 81.8961 26.2767 81.8634 25.8836V24.677C81.3997 25.2443 80.8095 25.6951 80.1401 25.9931C79.4706 26.2911 78.7407 26.428 78.0087 26.393C76.2671 26.338 74.6153 25.6076 73.4027 24.3562C72.1902 23.1048 71.5122 21.4307 71.5122 19.6883C71.5122 17.9459 72.1902 16.2718 73.4027 15.0204C74.6153 13.769 76.2671 13.0386 78.0087 12.9836C78.7407 12.9486 79.4706 13.0855 80.1401 13.3835C80.8095 13.6815 81.3997 14.1323 81.8634 14.6996V13.353L85.7181 13.3556ZM81.8647 19.6903C81.8914 19.0522 81.7263 18.4206 81.391 17.877C81.0557 17.3332 80.5653 16.9024 79.983 16.6399C79.4007 16.3772 78.7533 16.295 78.1238 16.4035C77.4943 16.512 76.9118 16.8064 76.451 17.249C75.9903 17.6914 75.6726 18.2615 75.5386 18.886C75.4047 19.5106 75.4607 20.161 75.6997 20.7534C75.9385 21.3458 76.3491 21.8532 76.8787 22.2103C77.4083 22.5674 78.0327 22.7578 78.6714 22.757C79.0875 22.786 79.505 22.7276 79.8971 22.5855C80.2893 22.4434 80.6473 22.2206 80.9481 21.9318C81.2489 21.6428 81.4859 21.2942 81.6438 20.908C81.8017 20.522 81.877 20.1072 81.8647 19.6903Z"
                        fill="#252525" />
                    <path
                        d="M87.9606 19.9556C87.9552 18.5708 88.3606 17.2154 89.1261 16.0612C89.8914 14.9071 90.9821 14.006 92.26 13.4723C93.5378 12.9384 94.9453 12.7959 96.3042 13.0627C97.6632 13.3295 98.9124 13.9935 99.8936 14.9708C100.875 15.948 101.544 17.1946 101.816 18.5524C102.088 19.9103 101.951 21.3184 101.423 22.5984C100.894 23.8783 99.9974 24.9727 98.8464 25.7426C97.6952 26.5126 96.3416 26.9236 94.9566 26.9236C94.0374 26.9342 93.1252 26.7612 92.2736 26.4151C91.4218 26.069 90.6477 25.5566 89.9964 24.9079C89.3449 24.2591 88.8294 23.487 88.48 22.6367C88.1304 21.7864 87.9538 20.875 87.9606 19.9556ZM97.9926 19.9556C97.9761 19.3587 97.784 18.7799 97.4404 18.2915C97.0966 17.8032 96.6166 17.427 96.0604 17.21C95.504 16.993 94.896 16.9447 94.3125 17.0714C93.7289 17.198 93.1956 17.4938 92.7792 17.9219C92.3629 18.3499 92.0818 18.8912 91.9714 19.4782C91.861 20.065 91.9261 20.6714 92.1585 21.2215C92.3909 21.7716 92.7802 22.241 93.2778 22.571C93.7756 22.901 94.3594 23.077 94.9566 23.077C95.3656 23.0879 95.7724 23.0139 96.1513 22.8598C96.5304 22.7056 96.8733 22.4747 97.1585 22.1815C97.4437 21.8882 97.6652 21.539 97.8086 21.1559C97.9522 20.7728 98.0149 20.3642 97.9926 19.9556Z"
                        fill="#252525" />
                    <path
                        d="M103.799 9.81839C103.799 9.34845 103.939 8.88908 104.2 8.49836C104.461 8.10763 104.832 7.80308 105.266 7.62325C105.7 7.44341 106.178 7.39636 106.639 7.48804C107.1 7.57972 107.523 7.80601 107.855 8.13831C108.188 8.47059 108.414 8.89395 108.506 9.35485C108.597 9.81575 108.55 10.2935 108.371 10.7276C108.191 11.1618 107.886 11.5329 107.495 11.794C107.105 12.0551 106.645 12.1944 106.175 12.1944C105.547 12.1881 104.946 11.9359 104.502 11.4916C104.058 11.0473 103.806 10.4466 103.799 9.81839ZM104.199 13.3557H108.161V26.5557H104.194L104.199 13.3557Z"
                        fill="#252525" />
                    <path
                        d="M125.259 19.9557C125.305 20.8281 125.178 21.7009 124.885 22.524C124.593 23.347 124.14 24.1041 123.554 24.7517C122.967 25.3992 122.259 25.9245 121.469 26.2973C120.679 26.67 119.823 26.8829 118.95 26.9237C118.216 26.9637 117.483 26.84 116.803 26.5614C116.123 26.2828 115.513 25.8564 115.018 25.313V31.8344H111.058V13.3557H115.018V14.5957C115.513 14.0528 116.123 13.6266 116.803 13.3484C117.483 13.07 118.216 12.9464 118.95 12.9864C119.823 13.027 120.679 13.2398 121.469 13.6126C122.26 13.9854 122.968 14.5108 123.555 15.1585C124.141 15.8062 124.594 16.5636 124.886 17.3869C125.179 18.2101 125.306 19.0832 125.259 19.9557ZM121.299 19.9557C121.284 19.338 121.087 18.7385 120.732 18.2322C120.378 17.7261 119.882 17.3357 119.307 17.1101C118.731 16.8844 118.102 16.8333 117.498 16.9634C116.894 17.0934 116.342 17.3988 115.91 17.8412C115.479 18.2837 115.187 18.8434 115.073 19.4508C114.958 20.058 115.025 20.6854 115.265 21.2549C115.505 21.8244 115.907 22.3102 116.422 22.652C116.937 22.9936 117.541 23.1758 118.159 23.1757C118.584 23.1946 119.007 23.1236 119.402 22.9673C119.797 22.8112 120.154 22.5732 120.451 22.2692C120.747 21.965 120.976 21.6018 121.122 21.2032C121.269 20.8045 121.329 20.3793 121.299 19.9557Z"
                        fill="#252525" />
                    <path
                        d="M137.479 22.5943C137.479 25.6303 134.841 26.9236 131.99 26.9236C130.838 27.0279 129.682 26.7844 128.67 26.2243C127.658 25.6643 126.837 24.8136 126.314 23.7823L129.745 21.829C129.883 22.3056 130.182 22.7204 130.589 23.0038C130.997 23.2872 131.49 23.4223 131.985 23.3863C132.934 23.3863 133.41 23.0956 133.41 22.569C133.41 21.1156 126.915 21.8823 126.915 17.3156C126.915 14.437 129.345 12.9863 132.09 12.9863C133.122 12.9536 134.143 13.1984 135.049 13.6951C135.954 14.1919 136.71 14.9223 137.237 15.8103L133.858 17.6316C133.71 17.2859 133.463 16.9914 133.149 16.7848C132.834 16.5783 132.466 16.469 132.09 16.4703C131.403 16.4703 130.981 16.737 130.981 17.209C130.986 18.7143 137.479 17.7103 137.479 22.5943Z"
                        fill="#252525" />
                    <path
                        d="M151.945 13.3557V26.5557H147.985V25.3144C147.527 25.8621 146.947 26.2937 146.291 26.5737C145.635 26.8537 144.923 26.9741 144.211 26.925C141.545 26.925 139.278 25.025 139.278 21.4584V13.3557H143.238V20.8784C143.205 21.1928 143.241 21.5106 143.343 21.8097C143.445 22.1089 143.611 22.3822 143.83 22.6106C144.049 22.839 144.314 23.017 144.609 23.1324C144.902 23.2477 145.218 23.2976 145.534 23.2784C146.986 23.2784 147.989 22.4344 147.989 20.5597V13.3597L151.945 13.3557Z"
                        fill="#252525" />
                    <path
                        d="M174.651 18.4504V26.5544H170.691V18.793C170.691 17.473 170.058 16.629 168.791 16.629C167.471 16.629 166.731 17.553 166.731 19.1104V26.5544H162.773V18.793C162.773 17.473 162.139 16.629 160.871 16.629C159.551 16.629 158.813 17.553 158.813 19.1104V26.5544H154.853V13.3544H158.813V14.5677C159.223 14.0294 159.762 13.6025 160.379 13.3261C160.998 13.0496 161.675 12.9324 162.35 12.985C163.027 12.9518 163.702 13.0949 164.309 13.4001C164.914 13.7052 165.43 14.1622 165.807 14.7264C166.246 14.1361 166.827 13.6668 167.497 13.3622C168.166 13.0577 168.902 12.928 169.635 12.985C172.666 12.9864 174.651 15.1504 174.651 18.4504Z"
                        fill="#252525" />
                    <path
                        d="M178.001 13.2743C179.623 13.2743 180.939 11.9586 180.939 10.3356C180.939 8.71265 179.623 7.39697 178.001 7.39697C176.378 7.39697 175.062 8.71265 175.062 10.3356C175.062 11.9586 176.378 13.2743 178.001 13.2743Z"
                        fill="#252525" />
                </svg>
            </li>
            <li class="logotypes-list__item">
                <svg width="151" height="37" viewBox="0 0 151 37" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M19.6504 0.589147L19.6289 0.551758H10.6877L0.095459 18.71L7.3665 31.4322L7.37543 31.4168L10.1242 36.1778L31.1457 36.2718L38.5281 23.6137H38.479L41.2061 18.8902L30.7767 0.637958L19.6504 0.589147ZM26.5669 12.6985H26.6226L21.3667 3.57016L29.0469 3.60384L37.7771 18.8826L35.0445 23.6157L27.8834 23.6195L30.3802 19.2951L26.5669 12.6985ZM17.8296 3.52516L21.4134 9.72491L16.4514 9.7248L7.95636 24.4569L7.37689 25.4579L3.52897 18.7251L12.3956 3.52516H17.8296ZM14.384 19.2625L18.1691 12.6982L23.1324 12.6985L26.9462 19.296L24.4489 23.6214L16.9027 23.6255L14.384 19.2625ZM9.09105 28.4415L10.5311 25.9442L12.6725 22.2452L15.1864 26.5998L22.7314 26.5957L22.7192 26.6168L33.3272 26.6294L29.4422 33.2908L11.8453 33.212L9.09105 28.4415Z"
                        fill="#252525" />
                    <path
                        d="M95.3603 11.4328C96.3785 11.4328 97.2058 10.6055 97.2058 9.56617C97.2058 8.52676 96.3785 7.7207 95.3603 7.7207C94.321 7.7207 93.4937 8.52676 93.4937 9.56617C93.4937 10.6055 94.321 11.4328 95.3603 11.4328ZM93.7058 23.6934H96.9936V13.0874H93.7058V23.6934Z"
                        fill="#252525" />
                    <path
                        d="M98.9075 28.7842H102.132V22.6327C102.747 23.4388 104.147 23.9902 105.611 23.9902C108.771 23.9902 110.68 21.5721 110.596 18.2206C110.51 14.8054 108.538 12.7478 105.589 12.7478C104.083 12.7478 102.662 13.4054 102.068 14.3811L101.898 13.0872H98.9075V28.7842ZM102.195 18.3902C102.195 16.7994 103.256 15.7388 104.783 15.7388C106.332 15.7388 107.308 16.8206 107.308 18.3902C107.308 19.9599 106.332 21.0418 104.783 21.0418C103.256 21.0418 102.195 19.9811 102.195 18.3902Z"
                        fill="#252525" />
                    <path
                        d="M110.944 20.3418C111.028 22.4842 112.726 23.969 115.398 23.969C117.965 23.969 119.747 22.6115 119.747 20.4266C119.747 18.8569 118.814 17.8176 117.074 17.3932L115.186 16.9266C114.507 16.7569 114.083 16.5872 114.083 16.0357C114.083 15.4842 114.528 15.1236 115.186 15.1236C115.928 15.1236 116.416 15.6115 116.395 16.3327H119.344C119.259 14.1266 117.583 12.7478 115.249 12.7478C112.895 12.7478 111.135 14.1478 111.135 16.269C111.135 17.6902 111.919 18.8569 114.019 19.4085L115.886 19.8964C116.437 20.0448 116.671 20.2994 116.671 20.6599C116.671 21.1902 116.183 21.5297 115.356 21.5297C114.402 21.5297 113.893 21.0842 113.893 20.3418H110.944Z"
                        fill="#252525" />
                    <path
                        d="M124.747 23.9692C126.04 23.9692 127.335 23.3753 127.993 22.5056L128.205 23.6934H131.28V13.0874H128.014V18.6025C128.014 20.1934 127.547 21.0632 126.04 21.0632C124.874 21.0632 124.11 20.5328 124.11 18.5601V13.0874H120.844V19.748C120.844 22.2723 122.244 23.9692 124.747 23.9692Z"
                        fill="#252525" />
                    <path
                        d="M136.46 23.6932V17.9023C136.46 16.1206 137.415 15.6115 138.348 15.6115C139.388 15.6115 140.067 16.2478 140.067 17.563V23.6932H143.29V17.9023C143.29 16.0993 144.224 15.5902 145.157 15.5902C146.197 15.5902 146.897 16.2266 146.897 17.563V23.6932H150.078V16.7569C150.078 14.3387 148.806 12.7266 146.069 12.7266C144.543 12.7266 143.29 13.469 142.739 14.6145C142.103 13.469 141 12.7266 139.239 12.7266C138.073 12.7266 136.99 13.2569 136.355 14.1053L136.227 13.0872H133.173V23.6932H136.46Z"
                        fill="#252525" />
                    <path d="M50.5584 7.99805H47.0796V23.6951H56.7099V20.6193H50.5584V7.99805Z" fill="#252525" />
                    <path
                        d="M57.042 18.3709C57.042 21.7223 59.2905 23.9496 62.6844 23.9496C66.0572 23.9496 68.3057 21.7223 68.3057 18.3709C68.3057 15.0193 66.0572 12.7708 62.6844 12.7708C59.2905 12.7708 57.042 15.0193 57.042 18.3709ZM60.3299 18.3496C60.3299 16.7586 61.2632 15.6981 62.6844 15.6981C64.0844 15.6981 65.0178 16.7586 65.0178 18.3496C65.0178 19.9618 64.0844 21.0223 62.6844 21.0223C61.2632 21.0223 60.3299 19.9618 60.3299 18.3496Z"
                        fill="#252525" />
                    <path
                        d="M68.8312 18.2009C68.8312 21.404 70.91 23.5676 73.8585 23.5676C75.2797 23.5676 76.51 23.0586 77.1251 22.2313V23.6949C77.1251 25.1586 76.213 26.1343 74.6009 26.1343C73.1585 26.1343 72.1615 25.4555 72.0978 24.2464H68.7888C69.0857 27.1525 71.3343 29.104 74.41 29.104C78.0373 29.104 80.3282 26.7495 80.3282 23.0162V13.0888H77.3797L77.21 14.1707C76.616 13.3009 75.3646 12.7283 73.9222 12.7283C70.9524 12.7283 68.8312 14.9555 68.8312 18.2009ZM72.1403 18.1162C72.1403 16.5888 73.1585 15.5707 74.4524 15.5707C75.9585 15.5707 77.0615 16.5676 77.0615 18.1162C77.0615 19.6646 75.9797 20.7252 74.4736 20.7252C73.1797 20.7252 72.1403 19.6646 72.1403 18.1162Z"
                        fill="#252525" />
                    <path
                        d="M81.2803 18.3709C81.2803 21.7223 83.5287 23.9496 86.9227 23.9496C90.2954 23.9496 92.5439 21.7223 92.5439 18.3709C92.5439 15.0193 90.2954 12.7708 86.9227 12.7708C83.5287 12.7708 81.2803 15.0193 81.2803 18.3709ZM84.5682 18.3496C84.5682 16.7586 85.5015 15.6981 86.9227 15.6981C88.3227 15.6981 89.2561 16.7586 89.2561 18.3496C89.2561 19.9618 88.3227 21.0223 86.9227 21.0223C85.5015 21.0223 84.5682 19.9618 84.5682 18.3496Z"
                        fill="#252525" />
                </svg>
            </li>
        </ul>
    </div>
</section>